Flash Player 11.2.202.235 fixes zero-day IE vulnerability

For Windows Internet Explorer (formerly Microsoft Internet Explorer) and other web browsers that do not fit into any of the above sections.

Flash Player 11.2.202.235 fixes zero-day IE vulnerability

Postby Antony » Sat 05 May, 2012 7:53 am

Adobe released an update to its Flash Player software to patch a critical zero-day vulnerability (APSB12-09, CVE-2012-0779). Adobe says that “the vulnerability is being exploited in the wild in active targeted attacks designed to trick the user into clicking on a malicious file delivered in an email message,” but that “The exploit targets Flash Player on Internet Explorer for Windows only.”

The new version of Flash Player is 11.2.202.235 for Windows, Mac and Linux platforms, or 11.1.115.8 (for Android 4.x) or 11.1.111.9 (for Android 3.x and 2.x).

Adobe flash player is available at [url=http://get.adobe.com/flashplayer/}get.adobe.com/flashplayer[/url].
UserAgent: Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.7; en-US; rv:1.9.2.28) Gecko/20120306 AlexaToolbar/alxf-2.14 Firefox/3.6.28
User avatar
Antony
diamond member
diamond member
 
Posts: 15257
Joined: Tue 18 Jun, 2002 11:36 pm
Location: Sydney, Australia

Return to IE and other browsers

Who is online

Registered users: Bing [Bot], Google [Bot], Majestic-12 [Bot], Yahoo [Bot]